:root, [data-bs-theme=light] {
  --bs-primary: #226b38;
  --bs-primary-rgb: 34,107,56;
  --bs-primary-text-emphasis: #0E2B16;
  --bs-primary-bg-subtle: #D3E1D7;
  --bs-primary-border-subtle: #A7C4AF;
  --bs-success: #226b38;
  --bs-success-rgb: 34,107,56;
  --bs-success-text-emphasis: #0E2B16;
  --bs-success-bg-subtle: #D3E1D7;
  --bs-success-border-subtle: #A7C4AF;
  --bs-link-color: #226b38;
  --bs-link-color-rgb: 34,107,56;
  --bs-link-hover-color: #144122;
  --bs-link-hover-color-rgb: 20,65,34;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #226b38;
  --bs-btn-border-color: #226b38;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1D5B30;
  --bs-btn-hover-border-color: #1B562D;
  --bs-btn-focus-shadow-rgb: 222,233,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1B562D;
  --bs-btn-active-border-color: #1A502A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #226b38;
  --bs-btn-disabled-border-color: #226b38;
}

.btn-outline-primary {
  --bs-btn-color: #226b38;
  --bs-btn-border-color: #226b38;
  --bs-btn-focus-shadow-rgb: 34,107,56;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #226b38;
  --bs-btn-hover-border-color: #226b38;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #226b38;
  --bs-btn-active-border-color: #226b38;
  --bs-btn-disabled-color: #226b38;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #226b38;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #226b38;
  --bs-btn-border-color: #226b38;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1D5B30;
  --bs-btn-hover-border-color: #1B562D;
  --bs-btn-focus-shadow-rgb: 222,233,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1B562D;
  --bs-btn-active-border-color: #1A502A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #226b38;
  --bs-btn-disabled-border-color: #226b38;
}

.btn-outline-success {
  --bs-btn-color: #226b38;
  --bs-btn-border-color: #226b38;
  --bs-btn-focus-shadow-rgb: 34,107,56;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #226b38;
  --bs-btn-hover-border-color: #226b38;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #226b38;
  --bs-btn-active-border-color: #226b38;
  --bs-btn-disabled-color: #226b38;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #226b38;
}

